/*

		yoga_pants ie7.css
		html/css - Andy Lee
		andy@cdbaby.com
		12-22-12
		
*/

html,
body {
	min-width:990px;
}

article {
	display:block;
}

h3 {
	width:100%;
}

img {
	width:auto !important;
}


#navigation ul li ul li {
	float:none;
	font-size: 1em;
}

.photo #content li img   {
	width:115px !important;
	height:115px !important;
	max-width:115px !important;
	
}

.photo .entry ul li {
	margin:10px;
}

.photo #content li {
	float:left;
	width:115px !important;
	height:115px !important;
	max-width:115px !important;
}

.photo .container ul {
	padding: 0;
	margin: 0;
}
